
/* ****************** 1칸 레이아웃  ****************** */

.layout_83297_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83297_ > div:after {content:''; display:block; clear:both;}
.layout_83297_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83297_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83296_ {font-size:0;}
.title_83296_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83296_.style_top p {padding-top:10px;}
.title_83296_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83296_.style_right p {padding-right:14px;}
.title_83296_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83296_.style_bottom p {padding-bottom:12px;}
.title_83296_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83296_.style_left p {padding-left:14px;}
.title_83296_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83296_.style_circle1 p {padding-left:20px;}
.title_83296_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83296_.style_circle2 p {padding-left:20px;}
.title_83296_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 뉴스기사 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-gisa_slide_responsive__83298_ {max-width:1000px; margin:0 auto}
	.pm-gisa_slide_responsive__83298_ a {display:block;border:none}
	.pm-gisa_slide_responsive__83298_ .owl-item {z-index:1;}
	.pm-gisa_slide_responsive__83298_ .item {position:relative}
	.pm-gisa_slide_responsive__83298_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-gisa_slide_responsive__83298_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-gisa_slide_responsive__83298_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-gisa_slide_responsive__83298_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-gisa_slide_responsive__83298_ .owl-nav .owl-prev {left:5px}
	.pm-gisa_slide_responsive__83298_ .owl-nav .owl-next {right:5px}
	.pm-gisa_slide_responsive__83298_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-gisa_slide_responsive__83298_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-gisa_slide_responsive__83298_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-gisa_slide_responsive__83298_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-gisa_slide_responsive__83298_ .owl-dots .owl-dot {display:inline-block}
	.pm-gisa_slide_responsive__83298_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-gisa_slide_responsive__83298_ .owl-dots .owl-dot.active span,
	.pm-gisa_slide_responsive__83298_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-gisa_slide_responsive__83298_ .figure {position:relative}
	.pm-gisa_slide_responsive__83298_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-gisa_slide_responsive__83298_ .item:hover .figure:after {border-width:3px}

	.pm-gisa_slide_responsive__83298_ .caption {margin:0;font-size:15px;font-weight:bold;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-gisa_slide_responsive__83298_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_slide_responsive__83298_ .caption dd {margin:0}
	.pm-gisa_slide_responsive__83298_ .caption dd span {display:block;padding:2px 0}
	.pm-gisa_slide_responsive__83298_ .caption .title1 {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_slide_responsive__83298_ .caption .date {font-size:12px;color:#888}
	.pm-gisa_slide_responsive__83298_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-gisa_slide_responsive__83298_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-gisa_slide_responsive__83298_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-gisa_slide_responsive__83298_ .caption.over .title1 {color:#fff}
	.pm-gisa_slide_responsive__83298_ .caption.over .date {display:none}
	.pm-gisa_slide_responsive__83298_ .caption.over .icon {display:none}
	.pm-gisa_slide_responsive__83298_ .caption.down {padding:10px 0}
	.pm-gisa_slide_responsive__83298_ .caption.none {display:none}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83299_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83299_ > div {margin-left:-30px;}
.layout_83299_ > div:after {content:''; display:block; clear:both;}
.layout_83299_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83299_ > div > .container_1 {width:66.666666666667%;}
.layout_83299_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83299_ > div > .container_1 { width:100%; }
	.layout_83299_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83299_ {min-width:1000px;}
}

/* ****************** 뉴스기사 출력 - 웹진형  ****************** */

	.pm-gisa_webzine__83302_ * {box-sizing:border-box}
	.pm-gisa_webzine__83302_ a {display:block;color:#fff}
	.pm-gisa_webzine__83302_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine__83302_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine__83302_ li {position:relative;border-bottom:1px solid #d5d5d5}
	.pm-gisa_webzine__83302_ li:first-child {border-top:1px solid #d5d5d5}
	.pm-gisa_webzine__83302_ li > a,
	.pm-gisa_webzine__83302_ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

	.pm-gisa_webzine__83302_ .figure {display:table-cell;width:137px;padding-right:15px}
	.pm-gisa_webzine__83302_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-gisa_webzine__83302_ .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine__83302_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine__83302_ dl:after {content:'';display:block;clear:both}
	.pm-gisa_webzine__83302_ dl dt {text-align:left}
	.pm-gisa_webzine__83302_ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine__83302_ dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine__83302_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-gisa_webzine__83302_ dl .title1 {font-size:16px;font-weight:bold;color:#000}
	.pm-gisa_webzine__83302_ dl .body {display:block;font-size:13px;color:#888}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__83303_ {max-width:320px; margin:0 auto}
	.pm-banner_slide_basic__83303_ a {border:none}
	.pm-banner_slide_basic__83303_ a img {border:none}
	.pm-banner_slide_basic__83303_ .owl-item {}
	.pm-banner_slide_basic__83303_ .item {position:relative}

	.pm-banner_slide_basic__83303_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__83303_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__83303_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__83303_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__83303_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__83303_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__83303_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__83303_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__83303_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__83303_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__83303_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__83303_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__83303_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__83303_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_83301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_83301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 뉴스기사 출력 - 앨범형 썸네일  ****************** */

	.pm-gisa_album_thumnail__83300_ * {box-sizing:border-box}
	.pm-gisa_album_thumnail__83300_ a {display:block;color:#fff}
	.pm-gisa_album_thumnail__83300_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album_thumnail__83300_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album_thumnail__83300_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album_thumnail__83300_ li {float:left;position:relative;width:33.333333333333%}
	.pm-gisa_album_thumnail__83300_ li.clear {clear:both}
	.pm-gisa_album_thumnail__83300_ li > a,
	.pm-gisa_album_thumnail__83300_ li > div {display:block;width:100%;padding:5px;text-align:center}

	.pm-gisa_album_thumnail__83300_ .figure {max-width:324px;margin:0 auto}
	.pm-gisa_album_thumnail__83300_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album_thumnail__83300_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album_thumnail__83300_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album_thumnail__83300_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album_thumnail__83300_ dl dd {margin:0}
	.pm-gisa_album_thumnail__83300_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album_thumnail__83300_ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album_thumnail__83300_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album_thumnail__83300_ > div {width:100%}
	.pm-gisa_album_thumnail__83300_ .view {text-align:center}
	.pm-gisa_album_thumnail__83300_ .view dl .title1 {font-size:16px;font-weight:bold}
	.pm-gisa_album_thumnail__83300_ .thum {margin-top:10px}
	.pm-gisa_album_thumnail__83300_ .thum .figure {max-width:111px}
	.pm-gisa_album_thumnail__83300_ .thum .figure > div {padding:2px;background:#ccc}
	.pm-gisa_album_thumnail__83300_ .thum .on .figure > div {background:#d00000}
	.pm-gisa_album_thumnail__83300_ .thum dl {display:none}
	.pm-gisa_album_thumnail__83300_ .thum .on .title1 {color:#d00000}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83306_ {font-size:0;}
.button_title_83306_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83306_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 웹진 + 목록형  ****************** */

	.pm-gisa_webzine_list__83307_ * {box-sizing:border-box}
	.pm-gisa_webzine_list__83307_ a {display:block;color:#fff}
	.pm-gisa_webzine_list__83307_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine_list__83307_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine_list__83307_ li {position:relative;border-bottom:0px solid #ccc}
	.pm-gisa_webzine_list__83307_ li:first-child {border-top:0px solid #ccc}
	.pm-gisa_webzine_list__83307_ li > a,
	.pm-gisa_webzine_list__83307_ li > div {display:table;width:100%;table-layout:fixed}

	.pm-gisa_webzine_list__83307_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine_list__83307_ dl:after {content:'';display:block;clear:both}

	.pm-gisa_webzine_list__83307_ .webzine > a,
	.pm-gisa_webzine_list__83307_ .webzine > div {padding:5px 0px}
	.pm-gisa_webzine_list__83307_ .webzine .figure {display:table-cell;width:137px;padding-right:15px}
	.pm-gisa_webzine_list__83307_ .webzine .figure > div {padding:1px}
	.pm-gisa_webzine_list__83307_ .webzine .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine_list__83307_ .webzine dl dt {text-align:left}
	.pm-gisa_webzine_list__83307_ .webzine dl dt span {display:block;overflow:hidden;padding:0 5px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine_list__83307_ .webzine dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine_list__83307_ .webzine dl dd span {padding:5px 0;padding-right:10px}
	.pm-gisa_webzine_list__83307_ .webzine dl .title1 {font-size:14px;font-weight:bold;color:#333}
	.pm-gisa_webzine_list__83307_ .webzine dl .date {font-size:12px;color:#888}
	.pm-gisa_webzine_list__83307_ .webzine dl .body {display:block;font-size:13px;color:#888}

	.pm-gisa_webzine_list__83307_ .list > a,
	.pm-gisa_webzine_list__83307_ .list > div {padding:5px 5px}
	.pm-gisa_webzine_list__83307_ .list .figure {display:table-cell;width:37px;padding-right:15px}
	.pm-gisa_webzine_list__83307_ .list .figure > div {padding:1px}
	.pm-gisa_webzine_list__83307_ .list .figure img {display:block;margin:0 auto}
	.pm-gisa_webzine_list__83307_ .list dl {padding-right:10px}
	.pm-gisa_webzine_list__83307_ .list dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_webzine_list__83307_ .list dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-gisa_webzine_list__83307_ .list dl .title1 {font-size:13px;color:#333}
	.pm-gisa_webzine_list__83307_ .list dl .date {font-size:12px;color:#888}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__83304_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__83304_ .player-item,
	.player__83304_ iframe,
	.player__83304_ embed,
	.player__83304_ object,
	.player__83304_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__83304_.player-16by9 {padding-bottom:56.25%}
	.player__83304_.player-4by3 {padding-bottom:75%}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83305_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83305_.style_line a {background:transparent; color:#777777;}
.icon_button_83305_.space_normal a {padding:.6em 1.2em;}
.icon_button_83305_.space_wide a {padding:.6em 2em;}
.icon_button_83305_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83305_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 이미지  ****************** */

.img_83308_ {display:inline-block; overflow:hidden; position:relative; width:320px; max-width:100%; vertical-align:top;}
.img_83308_ * {box-sizing:border-box;}
.img_83308_ a {display:block; text-decoration:none;}
.img_83308_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83309_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83309_ > div {margin-left:-30px;}
.layout_83309_ > div:after {content:''; display:block; clear:both;}
.layout_83309_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83309_ > div > .container_1 {width:50%;}
.layout_83309_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83309_ > div > .container_1 { width:100%; }
	.layout_83309_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83309_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83313_ {font-size:0;}
.button_title_83313_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83313_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 앨범형  ****************** */

	.pm-gisa_album__83312_ * {box-sizing:border-box}
	.pm-gisa_album__83312_ a {display:block;color:#fff}
	.pm-gisa_album__83312_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album__83312_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album__83312_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album__83312_ li {float:left;position:relative}
	.pm-gisa_album__83312_ li.clear {clear:both}
	.pm-gisa_album__83312_ li > a,
	.pm-gisa_album__83312_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-gisa_album__83312_ .figure {max-width:254px;margin:0 auto}
	.pm-gisa_album__83312_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album__83312_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album__83312_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album__83312_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album__83312_ dl dd {margin:0}
	.pm-gisa_album__83312_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album__83312_ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album__83312_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album__83312_.col_2 li {width:50%}
	.pm-gisa_album__83312_.col_3 li {width:33.33%}
	.pm-gisa_album__83312_.col_4 li {width:25%}
	.pm-gisa_album__83312_.col_5 li {width:20%}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83311_ {font-size:0;}
.button_title_83311_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83311_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 목록형 세로 슬라이드  ****************** */

	.pm-gisa_list_vertical_slide__83314_ {display:none;border-top:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83314_.on {display:block}
	.pm-gisa_list_vertical_slide__83314_ .bxslider * {box-sizing:border-box}
	.pm-gisa_list_vertical_slide__83314_ a {display:block;color:#333}
	.pm-gisa_list_vertical_slide__83314_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_list_vertical_slide__83314_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_list_vertical_slide__83314_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83314_ li:first-child {border-top:1px solid #ccc}
	.pm-gisa_list_vertical_slide__83314_ li > a,
	.pm-gisa_list_vertical_slide__83314_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-gisa_list_vertical_slide__83314_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-gisa_list_vertical_slide__83314_ .figure > div {padding:1px}
	.pm-gisa_list_vertical_slide__83314_ .figure img {display:block;margin:0 auto}

	.pm-gisa_list_vertical_slide__83314_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_list_vertical_slide__83314_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-gisa_list_vertical_slide__83314_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

	.pm-gisa_list_vertical_slide__83314_ dl span {display:inline-block}
	.pm-gisa_list_vertical_slide__83314_ dl .title1 {font-size:13px;color:#333}
	.pm-gisa_list_vertical_slide__83314_ dl .date {font-size:12px;color:#888}
	.pm-gisa_list_vertical_slide__83314_ a:hover .title1 {color:#d00000}

	.pm-gisa_list_vertical_slide__83314_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83310_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83310_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_83310_.space_normal a {padding:.6em 1.2em;}
.icon_button_83310_.space_wide a {padding:.6em 2em;}
.icon_button_83310_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83310_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
